Documentation
Sign inGet started

Update the current workspace settings

PATCH
/v1/workspace/settings
curl -X PATCH "https://us1.platform.bird.com/v1/workspace/settings" \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json" \
  -d '{}'
Updates the feature settings for the current workspace.
Corps de la requête
email
object
Afficher les paramètres enfants
email.storage_enabled
boolean
Whether the content of outgoing email — the HTML and text body and any attachments — is retained so it can be retrieved later through the message content endpoint. When disabled, only message metadata is kept.
Contenu de la réponse
email
object
obligatoire
Afficher les attributs enfants
email.storage_enabled
boolean
obligatoire
Whether the content of outgoing email — the HTML and text body and any attachments — is retained so it can be retrieved later through the message content endpoint. When disabled, only message metadata is kept.